<?php

declare(strict_types=1);

namespace Seka\Portal\Modul\Statistiky\Tests\Unit\Services\Processors;

use Seka\Portal\Modul\Statistiky\Services\Processors\ProcessDataPEK;
use Seka\Portal\Modul\Statistiky\Tests\TestCase;

/**
 * Class ProcessDataPEKTest
 *
 * @package Seka\Portal\Modul\Statistiky\Tests\Unit\Services\Processors
 */
class ProcessDataPEKTest extends TestCase
{
    /**
     *
     */
    public static function testProcess()
    {
        $result = ProcessDataPEK::process([]);

        self::assertIsArray($result);
        self::assertEmpty($result);
    }
}
